cURL
curl --request GET \
--url https://api.brightdata.com/api/{PARTNER_NAME}/usage_limit_stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.brightdata.com/api/{PARTNER_NAME}/usage_limit_stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.brightdata.com/api/{PARTNER_NAME}/usage_limit_stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"oc_1": {
"status": "已达到",
"usage": {
"used": 0,
"period": {
"start": "2022-03-05T00:00:00.000Z",
"until": "2022-06-04T00:00:00.000Z"
},
"limit": 5242880000
}
},
"oc_unlimited": {
"status": "无限制"
},
"oc_2": {
"error": "未找到客户"
},
"bad_id": {
"error": "ID 错误"
},
"oc_inactive": {
"error": "客户状态无效"
},
"oc_zone": {
"error": "未找到区域"
},
"oc_invalid_limit": {
"error": "限制无效"
}
}Reseller API
获取区域使用限制统计
GET
/
api
/
{PARTNER_NAME}
/
usage_limit_stats
cURL
授权
在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。
认证方法:
- 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
- 在请求的 Authorization 头中包含 API Key
- 格式:
Authorization: Bearer YOUR_API_KEY
示例:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?
路径参数
将处理您请求的代理区域名称。
响应
200 - application/json
成功
The response is of type object.
此页面对您有帮助吗?